/**
Theme Name: Theme Owm Child
Author: OkkWebMedia
Author URI: htpps://www.okkwebmedia.ro/
Description: Theme for LifeIsHard Oferte based on Astra Wordpress Theme
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: theme-owm-child
Template: astra
*/

.account-orders-table-wrapper td.woocommerce-orders-table__cell.woocommerce-orders-table__cell-order-actions.action-agent-front a {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.account-orders-table-wrapper td.woocommerce-orders-table__cell.woocommerce-orders-table__cell-order-actions.action-agent-front a {
    padding: 10px 10px;
}

/*body.logged-in.woocommerce-account button,*/
body.logged-in.woocommerce-account input[type="button"],
body.logged-in.woocommerce-account input[type="reset"],
body.logged-in.woocommerce-account input[type="submit"],
body.logged-in.woocommerce-account .button,
body.logged-in.woocommerce-account .widget a.button {
    background-color: #21BCB7 !important;
    border: 1px solid #21BCB7 !important;
}

.woocommerce-account .woocommerce-MyAccount-content .compose_msg .compose_btn {
    background: #21BCB7 !important;
}

.woocommerce-account .woocommerce-MyAccount-content .compose_msg .compose_btn:hover {
    color: #000;
}

.woocommerce-account .agent_dashboard_msg {
    border-left: 0.6180469716em solid #21BCB7 !important;
}

.woocommerce-account .agent_dashboard_msg::before {
    color: #21BCB7 !important;
}

.woocommerce-account .woocommerce-js table.shop_table td.download-file a, .woocommerce-js table.shop_table td.woocommerce-orders-table__cell-order-actions a, .woocommerce-page table.shop_table td.download-file a, .woocommerce-page table.shop_table td.woocommerce-orders-table__cell-order-actions a {
     margin-right: 0;
}

.woocommerce-js table.shop_table td.download-file, .woocommerce-js table.shop_table td.woocommerce-orders-table__cell-order-actions, .woocommerce-page table.shop_table td.download-file, .woocommerce-page table.shop_table td.woocommerce-orders-table__cell-order-actions {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}

.woocommerce-account nav.woocommerce-MyAccount-navigation ul li a::before {
    font-family: 'FontAwesome';
    margin-right: 5px;
}

.woocommerce-account .relative.p-5.bg-gradient-to-r.from-yellow-400.to-yellow-600.rounded-md.overflow-hidden {
    display: none;
}

.woocommerce-account section.grid.sm\:grid-cols-2.lg\:grid-cols-3.gap-6.w-full.max-w-6xl:last-child {
    display: none;
}

.woocommerce-account li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--commissions {
    display: none;
}

.woocommerce-account .ast-site-header-cart .ast-site-header-cart-data .ast-mini-cart-empty .woocommerce-mini-cart__buttons a.button {
    color: #21bcb7;
    border-radius: 40px;
}

.woocommerce-account .woocommerce-orders-table__cart_action a {
    background-color: #21BCB7;
}

.woocommerce-account .woocommerce-orders-table__cart_action a:hover {
    color: #000;
}

.woocommerce-account .admin_avatar {
    color: #21BCB7 !important;
}

body.logged-in.woocommerce-account button:hover, body.logged-in.woocommerce-account input[type="button"]:hover, body.logged-in.woocommerce-account input[type="reset"]:hover, body.logged-in.woocommerce-account input[type="submit"]:hover, body.logged-in.woocommerce-account .button:hover, body.logged-in.woocommerce-account .widget a.button:hover {
    background-color: #fff;
    border: 1px solid #21BCB7;
    color: #000 !important;
}

.woocommerce-account .agent_messages:hover {
    border: 2px solid #21BCB7;
}

.woocommerce-account .woocommerce .woocommerce-MyAccount-content td {
    text-align: center;
}

.woocommerce-account .woocommerce .woocommerce-MyAccount-content th {
    text-align: center;
}

.woocommerce-account .woocommerce .woocommerce-MyAccount-content p {
    margin-top: 10px;
}

.woocommerce-account nav.woocommerce-MyAccount-navigation ul li a {
    color: #3c4246;
}

.woocommerce-account nav.woocommerce-MyAccount-navigation ul li.is-active a {
    color: #21BCB7;
}

.woocommerce-account nav.woocommerce-MyAccount-navigation ul li a:hover {
    color: #21BCB7;
}

body.logged-in.woocommerce-account .woocommerce-MyAccount-navigation {
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
}

.archive.woocommerce-js .woocommerce-ordering select, .woocommerce-page .woocommerce-ordering select {
    border: 1px solid;
}

.single-product.woocommerce-js div.product .product_meta>span {
    display: block;
}

.woocommerce-account .woocommerce-form-row.woocommerce-form-row--wide.form-row.form-row-wide input#cart-create {
    margin-top: 10px;
}

.woocommerce-account .wc-agent-customer-orders .search-order-from .search-box.flex-wrapper.justify-end {
    margin-bottom: 15px;
}

.woocommerce-account .woocommerce-MyAccount-content table.woocommerce-table.woocommerce-table--order-details.shop_table.order_details {
    margin-bottom: 1em;
}

.woocommerce-mini-cart__buttons.buttons a {
    background-color: #fff !important;
    color: #21BCB7 !important;
    border-radius: 30px !important;
}

.woocommerce-mini-cart__buttons.buttons a:hover {
    background-color: #21BCB7 !important;
    color: #000 !important;
}

body.logged-in.woocommerce-account .button, body.logged-in.woocommerce-account .widget a.button {
    background-color: #fff !important;
}

body.logged-in.woocommerce-account .button, body.logged-in.woocommerce-account .widget a.button:hover {
    background-color: #21BCB7 !important;
}

.woocommerce-checkout .woocommerce #order_review #payment ul.wc_payment_methods.payment_methods.methods {
    display: none;
}

.woocommerce-checkout .woocommerce .form-row.place-order .woocommerce-terms-and-conditions-wrapper .woocommerce-privacy-policy-text p {
    display: none;
}

.woocommerce-account form.woocommerce-form.woocommerce-form-login.login {
    width: 50%;
    margin: 0 auto;
}

.woocommerce-account .woocommerce h2 {
    text-align: center;
}

.woocommerce-cart .termen-zile-livrare input,
.woocommerce-cart .garantie input,
.woocommerce-cart .adaos input {
    width: 3.631em;
    text-align: center;
    min-height: 35px;
    line-height: 5px;
    vertical-align: middle;
    padding: 0.3em;
}

.woocommerce-cart .termen-zile-livrare input::-webkit-outer-spin-button,
.woocommerce-cart .termen-zile-livrare input::-webkit-inner-spin-button,
.woocommerce-cart .garantie input::-webkit-outer-spin-button,
.woocommerce-cart .garantie input::-webkit-inner-spin-button,
.woocommerce-cart .adaos input::-webkit-outer-spin-button,
.woocommerce-cart .adaos input::-webkit-inner-spin-button {
    -webkit-appearance: none;
      margin: 0;
}

.woocommerce-cart .termen-zile-livrare input[type=number],
.woocommerce-cart .garantie input[type=number],
.woocommerce-cart .adaos input[type=number] {
    -webkit-appearance: none;
    margin: 0;
    -moz-appearance: textfield;
}

.page-id-12 .wc-item-meta p {
    margin-top: 0px !important;
    float: left;
}

header.entry-header .entry-title {
    margin-top: 30px;
}

button.menu-toggle.main-header-menu-toggle.ast-mobile-menu-trigger-minimal {
    background-color: #e2e8f000 !important;
    border-color: #e2e8f000 !important;
}

p#user_switching_switch_on {
    margin-bottom: 0px;
    margin: 10px;
}

p#user_switching_switch_on a {
    border: 1px solid #21BCB7;
    border-radius: 5px;
    padding: 5px 10px;
    background-color: #21BCB7;
    color: #fff;
    transition: all .2s linear;
}

p#user_switching_switch_on a:hover {
    background-color: #fff;
    color: #21BCB7;
}

.woocommerce-MyAccount-content {
    padding: 10px 20px !important;
}

.woocommerce-js span.onsale {
    border-radius: 15px;
    padding: 0 5px;
}

.woocommerce-checkout ul.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details {
    padding-left: 0px;
}

#ast-site-header-cart .woocommerce-mini-cart__buttons a.button.checkout.wc-forward {
    display: none !important;
}

.checkout dl.variation {
    margin-left: 25px;
}

.checkout strong.product-quantity {
    margin-left: 15px;
}

.woocommerce-account .woocommerce-MyAccount-content a.button.edit_order {
    display: none !important;
}

.woocommerce-orders-table th.woocommerce-orders-table__header-order-status:nth-child(3),
.woocommerce-orders-table th.woocommerce-orders-table__header-order-status:nth-child(6),
.user-role-agent .account-orders-table-wrapper th.woocommerce-orders-table__header-order-status-agent,
.woocommerce-orders-table td.woocommerce-orders-table__cell-order-status:nth-child(3),
.woocommerce-orders-table td.woocommerce-orders-table__cell-order-status:nth-child(6),
.user-role-agent .account-orders-table-wrapper td.woocommerce-orders-table__cell-order-status-agent,
/*td.woocommerce-orders-table__cell.woocommerce-orders-table__cell-order-number:nth-child(2),*/
/*th.woocommerce-orders-table__header.woocommerce-orders-table__header-order-number:nth-child(2),*/
.woocommerce-MyAccount-navigation li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--agent-orders,
.woocommerce-account .woocommerce-MyAccount-navigation li.woocommerce-MyAccount-navigation-link--dashboard-statistics{
    display: none !important;
}

.woocommerce-account .custom-form-oferte p {
    display: inline;
    margin: 0px 25px;
}

.woocommerce-account form.custom-form-oferte {
    margin-bottom: 10px;
}

.woocommerce-js .select2-container .select2-selection--single, .woocommerce-js select, .woocommerce-page .select2-container .select2-selection--single, .woocommerce-page select {
    padding: 0.3em;
    padding-right: 2em;
    background-position: 93% 50%;
}

.woocommerce-account .custom-form-stats input[type="date"]:nth-child(2) {
    margin-right: 15px;
}

.woocommerce-account .custom-form-stats input[type="submit"] {
    margin-right: 15px;
}

.woocommerce-account .detalii .stats {
    padding: 25px;
    margin: 5px;
    border: 1px solid;
    border-radius: 3px;
    color: #fff;
}

.woocommerce-account .detalii {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}

.woocommerce-account .detalii .stats.clienti {
    background-image: linear-gradient(to top left, rgba(0, 0, 255, 0.5), rgba(0, 0, 255, 1));
    border-color: rgba(0, 0, 255, 1);
}

.woocommerce-account .detalii .stats.total-oferte {
    background-image: linear-gradient(to top left, rgba(230, 230, 0, 0.75), rgba(230, 230, 0, 1));
    border-color: rgba(230, 230, 0, 1);
}

.woocommerce-account .detalii .stats.status-oferta {
    background-image: linear-gradient(to top left, rgba(51, 204, 51, 0.5), rgba(51, 204, 51, 1));
    border-color: rgba(51, 204, 51, 1);
}

.woocommerce-account .detalii .stats.status-ofertat {
    background-image: linear-gradient(to top left, rgba(255, 0, 0, 0.5), rgba(255, 0, 0, 1));
    border-color: rgba(255, 0, 0, 1);
}

.woocommerce-account .detalii .stats.status-finalizat {
    background-image: linear-gradient(to top left, rgba(255, 102, 0, 0.5), rgba(255, 102, 1));
    border-color: rgba(255, 102, 1);
}

.woocommerce-account .detalii .stats.status-refuzat {
    background-image: linear-gradient(to top left, rgba(191, 0, 255, 0.5), rgba(191, 0, 255, 1));
    border-color: rgba(191, 0, 255, 1);
}

.woocommerce-account .detalii span.numar {
    font-size: 35px;
    font-weight: 600;
    line-height: 1;
}

.woocommerce-account .detalii span.titlu,
.woocommerce-account .detalii span.adaos{
    color: #fff;
    opacity: 0.9;
    font-size: 18px;
    font-weight: 600;
}

.woocommerce-account .detalii .stats.total-oferte .first {
    margin-right: 30px;
}

.woocommerce-account .detalii .stats.total-oferte {
    display: flex;
}

.woocommerce-account .woocommerce-MyAccount-content .custom-form-stats select {
    margin-right: 15px;
}

.woocommerce-account li.woocommerce-MyAccount-navigation-link--agent-stats a:before {
    content: "\f201";
}

.woocommerce-account li.woocommerce-MyAccount-navigation-link--orders a:before {
    content: "\f15c";
}

.woocommerce-account .woocommerce-MyAccount-content h2.woocommerce-customer-details__title,
.woocommerce-account .woocommerce-MyAccount-content .woocommerce-table--customer-details {
    display:none;
}

.woocommerce-orders .custom-form-oferte select[name="agenti_nume"] {
    margin-right: 10px;
    margin-top: 10px;
}

.woocommerce-orders .custom-form-oferte a.export-orders,
.woocommerce-agent-customers a.export-clients {
    padding: 7px 20px;
    border: 1px solid;
    border-radius: 4px;
    margin-top: 10px;
}

.woocommerce-orders .custom-form-oferte a.export-orders:hover,
.woocommerce-agent-customers a.export-clients:hover {
    color: #fff;
    background-color: #21BCB7;
    border-radius: 3px;
    border: 1px solid transparent;
}

.woocommerce-orders.user-role-administrator .custom-form-oferte a.button.reset {
    margin-right: 10px;
}

.woocommerce-view-customer th.woocommerce-orders-table__header.woocommerce-orders-table__header-agent-nume,
.woocommerce-view-customer th.woocommerce-orders-table__header.woocommerce-orders-table__header-client-company,
.woocommerce-view-customer th.woocommerce-orders-table__header.woocommerce-orders-table__header-order-status,
.woocommerce-view-customer th.woocommerce-orders-table__header.woocommerce-orders-table__header-order-actions,
.woocommerce-view-customer td.woocommerce-orders-table__cell.woocommerce-orders-table__cell-agent-nume,
.woocommerce-view-customer td.woocommerce-orders-table__cell.woocommerce-orders-table__cell-client-company,
.woocommerce-view-customer td.woocommerce-orders-table__cell.woocommerce-orders-table__cell-order-status,
.woocommerce-view-customer td.woocommerce-orders-table__cell.woocommerce-orders-table__cell-order-actions {
    display:none !important;
}

.woocommerce-agent-customers .custom-form-agcust select {
    margin-bottom: 15px;
    margin-right: 15px;
}

.woocommerce-agent-customers .custom-form-agcust input[type="submit"],
.woocommerce-agent-customers .custom-form-agcust a.button.reset{
    margin-right: 15px;
}

.woocommerce-orders .custom-form-oferte select[name="companie"] {
    margin-right: 15px;
}

.woocommerce-view-order .woocommerce-order-details p.order-again {
    display: none;
}

.woocommerce ul.product-categories > li ul li:before {top:10px;}
#secondary h2 {font-size:20px;}
.custom-filters {
    float: right;
    width: 100%;
}

@media screen and (min-width:768px) {
    .custom-filters {
        float: right;
        width: 100%;
    }
    
    .custom-filters p {
        float:left;
    }
}

.custom-filters p {
    padding: 5px 10px;
    background-color: #ffffff;
    border: 1px solid #e9e9e9;
    text-align: left;
    text-decoration: none;
    white-space: nowrap;
    -webkit-border-radius: 5px;
    /*margin-left: auto;*/
    /*margin-right: auto;*/
    margin-top: 10px;
    width:255px;
}

.custom-filters p i {
    float: right;
    top: 3px;
    position: relative;
    right: -5px;
}

.custom-filters #secondary {
    display:none;
}

#secondary .ast-filter-wrap .berocket_single_filter_widget .bapf_head {
    margin-bottom:5px;
}

#secondary .ast-filter-wrap .berocket_single_filter_widget .bapf_head h3 {
    font-size: 22px;
}

.dgwt-wcas-suggestions-wrapp .dgwt-wcas-suggestion-more {
    background: #21BCB7;
}

.dgwt-wcas-suggestions-wrapp .dgwt-wcas-suggestion-more .dgwt-wcas-st-more {
    color: #fff;
}

.dgwt-wcas-suggestions-wrapp .dgwt-wcas-suggestion-more .dgwt-wcas-st-more:hover {
    color: #000;
}

.sidebar-main .bapf_rst_nofltr .bapf_reset {
    background: #21BCB7;
}

.sidebar-main .bapf_rst_nofltr .bapf_reset:hover {
    color: #21BCB7;
    background: #fff;
    border: 1px solid #21BCB7;
    border-radius: 40px;
}

.custom-filters {
    float: right;
    width: 100%;
}

.custom-filters p {
    padding: 0.5em;
    border: 1px solid #dddddd;
    border-radius:0 !important;
    text-align: left;
    text-decoration: none;
    white-space: nowrap;
    -webkit-border-radius: 0px;
    width:255px;
    line-height:normal;
}

.custom-filters p .icon-arrow {
    float: right;
    top: 3px;
    position: relative;
    right: 0px;
    font-size: 12px;
}

.custom-filters #secondary {
    display:none;
}

.custom-filters {
    display:none;
}

.custom-filters.first {
    display:block;
}

.fa-chevron-down:before {
    content: "\f078";
    margin-right: 25px;
    font-size: small;
}

.fa-chevron-up:before {
    content: "\f077" !important;
    margin-right: 25px;
    font-size: small;
}

.custom-filters p,
.woocommerce-ordering select {
    width:100%;
    border-color: rgb(102, 102, 102);
    padding: 7px;
}

.custom-filters p span {
    color: #666;
}







@media screen and (max-width: 1199px) {
    .woocommerce-account .entry-content>:last-child {
        margin-bottom: 30px;
    }
    
    .single-product main#main {
    margin-top: 20px;
}

    .woocommerce-checkout div#order_review {
    margin-bottom: 20px;
}
}

@media screen and (max-width: 921px) {
.woocommerce table.shop_table_responsive tr.woocommerce-cart-form__cart-item.cart_item, .woocommerce-page table.shop_table_responsive tr.woocommerce-cart-form__cart-item.cart_item {
    display: block;
    border: 1px solid #21BCB7;
    margin-bottom: 10px;
}

/*tr.woocommerce-orders-table__row.woocommerce-orders-table__row--status-processing.order {*/
/*    display: block;*/
/*    border: 1px solid #21BCB7;*/
/*    margin-bottom: 10px;*/
/*}*/

tr.woocommerce-orders-table__row.woocommerce-orders-table__row--cart_sharing_products {
    display: block;
    border: 1px solid #21BCB7;
    margin-bottom: 10px;
}

table.woocommerce-orders-table.woocommerce-MyAccount-orders.shop_table.shop_table_responsive.my_account_orders.account-orders-table tbody tr {
    display: block;
    border: 1px solid #21BCB7;
    margin-bottom: 10px;
}

a.woocommerce-button.button {
    width: 25%;
    text-align: center;
}

.entry-header {
    padding-bottom: 20px !important;
}

.woocommerce-account .woocommerce-MyAccount-navigation ul {
    margin: 0px 0 0rem !important;
}

.ast-header-break-point .u-column1.col-1.woocommerce-Address {
    margin-bottom: 20px;
}

.woocommerce-MyAccount-content {
    width: 63%;
    float: left;
    padding: 30px 20px;
}

.woocommerce-js div.product .woocommerce-tabs {
    padding-top: 1em;
    margin-bottom: 4em;
    width: 100%;
}

.woocommerce table.shop_table_responsive tr:last-child, .woocommerce-page table.shop_table_responsive tr:last-child {
    margin-bottom: 0px;
}

.search-box.flex-wrapper.justify-end {
    margin-top: 0px;
}

.woocommerce-js table.shop_table, .woocommerce-page table.shop_table {
    border: 1px solid rgba(255,255,255,.2);
}

.woocommerce-account .woocommerce-order-details table.shop_table {
    border: 1px solid var(--ast-border-color);
}

.woocommerce-account .woocommerce-order-details table.shop_table.woocommerce-orders-table {
    border: 1px solid transparent;
}

.woocommerce-checkout table.shop_table {
    border: 1px solid #e2e8f0;
}

.woocommerce-checkout ul.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details li {
    margin-bottom: 5px;
}

.woocommerce-orders .custom-form-oferte input[type="submit"] {
    margin-right: 10px;
}

    .woocommerce-agent-customers .woocommerce-orders-table__cell-order-actions:before,
    .woocommerce-agent-customers td.woocommerce-orders-table__cell.woocommerce-orders-table__cell-order-status{
        /*display:none;*/
    }
}

@media screen and (max-width: 795px) {
    .woocommerce-orders .custom-form-oferte p {
    display: inline-flex;
    align-items: center;
}

    .woocommerce-orders .custom-form-oferte p select {
    margin-left: 5px;
}
}

@media screen and (max-width: 770px) {
.woocommerce-agent-customers .woocommerce-orders-table__row .view-agent-front {
    margin-top: 1rem !important;
}
}

@media screen and (max-width: 664px) {
    .woocommerce-orders .custom-form-oferte p {
    margin-left: 0px;
    }
}

@media screen and (max-width: 613px) {
    .woocommerce-agent-customers form.custom-form-agcust {
    margin-bottom: 15px;
}
}

@media screen and (max-width: 600px) {
.flex-wrapper.align-center.justify-between.mt-10 {
    text-align: center;
}

.woocommerce-cart_create_Form.cart_sharing .woocommerce-form-row input#cart-create {
    width: 35% !important;
}

a.woocommerce-button.woocommerce-button--next.woocommerce-Button.woocommerce-Button--next.button {
    width: 45% !important;
}

    .woocommerce-orders .custom-form-oferte a.button.reset,
    .woocommerce-account .custom-form-stats a.button.reset {
    text-align: center;
    margin-top: 0px !important;
}
    
    .woocommerce-account .detalii .stats {
    width: 100%;
}

    .woocommerce-orders .custom-form-oferte a.export-orders {
    padding: 2px 10px;
    display: block;
    width: 85%;
    text-align: center;
    margin-top: 0px;
}

    .woocommerce-account form.woocommerce-form.woocommerce-form-login.login {
    width: 100%;
    margin: 0 auto;
}

.woocommerce-agent-customers .custom-form-agcust select {
    margin-bottom: 0px;
    width: 85%;
}

.woocommerce-agent-customers .custom-form-agcust a.button.reset {
    margin-top: 0px !important;
    text-align: center;
    margin-bottom: 15px !important;
}
}

@media screen and (max-width: 587px) {
.woocommerce-account.user-role-administrator .woocommerce-MyAccount-content .custom-form-stats select {
    margin-top:5px;
}
}

@media screen and (max-width: 587px) {
  .woocommerce-orders .custom-form-oferte select[name="companie"] {
    margin-top: 10px;
}  
}

@media screen and (max-width: 572px) {
.woocommerce-orders .custom-form-oferte input[name="end_date"] {
    margin-right: 10px;
}
}

@media screen and (max-width: 500px) {
    span.nr-mic {
        display: inline-flex;
        font-size: 31px;
    }
    
    .woocommerce-checkout h3#order_review_heading,
    .woocommerce-checkout div#order_review {
        width:445px !important;
    }
    
    .woocommerce-checkout div#ast-mobile-header,
    .woocommerce-checkout footer.site-footer{
        width: 469px !important;
    }
    
    .custom-filters p {
        width:100%;
    }
    
    
}

@media screen and (max-width: 430px) {
    .woocommerce-orders .custom-form-oferte input[type="date"] {
    margin-bottom: 5px;
}
}

@media screen and (max-width: 398px){
span.nr-mic {
    margin-top: 10px;
}
}

@media screen and (max-width: 390px) {
    .woocommerce-account .custom-form-stats input[type="date"]{
    margin-bottom: 5px;
}
}

@media screen and (max-width: 1250px) and (min-width: 922px) {
.woocommerce-checkout h3#order_review_heading,
.woocommerce-checkout div#order_review {
    width:100% !important;
}
}

@media screen and (max-width: 1098px) and (min-width: 922px) {
.woocommerce-account.user-role-administrator .custom-form-stats input[type="submit"] {
    margin-left: 5px !important;
    margin-top: 5px;
}
}

@media screen and (max-width: 1075px) and (min-width: 922px){
    .woocommerce-orders .custom-form-oferte p {
    display: inline-flex;
    align-items: center;
}
}

@media screen and (max-width: 1069px) and (min-width: 922px){
    .woocommerce-orders .custom-form-oferte p select {
    margin-left: 5px;
}
}

@media screen and (max-width: 1050px) and (min-width: 1033px) {
.woocommerce-orders .custom-form-oferte select[name="agenti_nume"] {
    margin-bottom: 20px;
}
}

@media screen and (max-width: 1032px) and (min-width: 999px) {
.woocommerce-orders .custom-form-oferte select[name="companie"] {
    margin-bottom: 20px;
}
}

@media screen and (max-width: 1032px) and (min-width: 922px) {
.woocommerce-orders.woocommerce-account .woocommerce-MyAccount-navigation {
    width: 100%;
}

.woocommerce-orders.woocommerce-account .woocommerce-MyAccount-content {
    width: 100%;
}
}

@media screen and (max-width: 1050px) and (min-width: 999px) {
.woocommerce-account form.custom-form-oferte {
    margin-bottom: 20px;
}
}

@media screen and (max-width: 1032px) and (min-width: 922px) {
    .woocommerce-orders .custom-form-oferte p {
    margin-left: 0px;
    }

    .woocommerce-orders .entry-content.clear {
    padding-right: 245px;
}

    .woocommerce-orders .custom-form-oferte a.button.reset {
    margin-top: 10px;
}

    .woocommerce-orders .custom-form-oferte input[type="submit"] {
        margin-bottom: 10px;
    }
}

@media screen and (max-width: 1011px) and (min-width: 922px){
    .woocommerce-orders .custom-form-oferte input[type="submit"] {
    margin-top: 10px;
}
}

@media screen and (max-width: 964px) and (min-width: 922px) {
.woocommerce-account.user-role-agent .custom-form-stats a.button.reset {
    margin-left: 5px !important;
}
}

@media screen and (max-width: 936px) and (min-width: 922px) {
    .woocommerce-agent-customers form.custom-form-agcust {
    margin-bottom: 15px;
}
}

@media screen and (max-width: 921px) and (min-width: 877px) {
.woocommerce-orders .custom-form-oferte select[name="agenti_nume"] {
    margin-bottom: 20px;
}

.woocommerce-account form.custom-form-oferte {
    margin-bottom: 20px;
}
}

@media screen and (max-width: 921px) and (min-width: 601px) {
    .woocommerce-orders .custom-form-oferte a.button.reset {
    margin-top: 10px;
}

    .woocommerce-orders .custom-form-oferte input[type="submit"] {
    margin-top: 10px;
    margin-bottom: 10px;
}
}

@media screen and (max-width: 827px) and (min-width: 711px) {
.woocommerce-account.user-role-administrator .custom-form-stats a.button.reset {
    margin-left: 5px !important;
}
}

@media screen and (max-width: 743px) and (min-width: 730px) {
.woocommerce-orders .custom-form-oferte select[name="companie"] {
    margin-bottom: 20px;
}

.woocommerce-account form.custom-form-oferte {
    margin-bottom: 20px;
}
}

@media screen and (max-width: 710px) and (min-width: 601px) {
.woocommerce-account.user-role-administrator .custom-form-stats input[type="submit"] {
    margin-left: 5px !important;
    margin-top: 5px;
}
}

@media screen and (max-width: 629px) and (min-width: 601px) {
.woocommerce-account.user-role-agent .custom-form-stats a.button.reset {
    margin-left: 5px !important;
}
}

@media screen and (max-width: 600px) and (min-width: 403px){
    a.button.create-customer {
    padding: 10px !important;
}
}

@media screen and (max-width: 542px) and (min-width: 431px) {
.woocommerce-orders .custom-form-oferte select[name="status"] {
    margin-right: 15px;
    margin-top: 10px;
}
}

@media screen and (min-width: 1099px) {
.woocommerce-account.user-role-administrator .custom-form-stats a.button.reset {
    margin-left: 5px !important;
}
}

@media screen and (min-width: 1033px){
    .woocommerce-orders .custom-form-oferte input[type="submit"] {
    margin-top: 10px;
}

    .woocommerce-orders.woocommerce-account .woocommerce-MyAccount-navigation {
    width: 20%;
}

    .woocommerce-orders.woocommerce-account .woocommerce-MyAccount-content {
    width: 80%;
}
}

@media screen and (min-width: 993px) {
    .site-header .dgwt-wcas-search-wrapp {
        min-width: 400px;
}
}

@media screen and (min-width: 922px){
    .woocommerce-orders .custom-form-oferte input[type="submit"] {
    margin-right: 10px;
}

    div#ast-site-header-cart .widget_shopping_cart_content .mini_cart_item a:nth-child(2) {
        width: 85%;
    }
}

@media screen and (min-width:768px) {
    .custom-filters {
        float: right;
        width: 100%;
    }
    
    .custom-filters p {
        float:left;
    }
}

@media screen and (min-width: 593px) {
.woocommerce-account .custom-form-stats input[type="date"]:nth-child(1) {
    margin-left: 5px;
}
}

@media screen and (min-width: 573px) {
.woocommerce-orders .custom-form-oferte select[name="status"] {
    margin-left: 15px;
}
}

@media screen and (min-width: 563px) {
.woocommerce-orders .custom-form-oferte select[name="status"] {
    margin-right: 15px;
}
}